<!DOCTYPE html>
<html lang="en">
<head>
  <title>Victoria Ac</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <!-- Import the website´s stylesheet -->
  <link rel="stylesheet" href="style.css">

  <!-- Import fonts -->
  <link href="https://fonts.googleapis.com/css?family=Anonymous+Pro|IBM+Plex+Mono|Questrial|Rubik:200,400,500,600;" rel="stylesheet">



</head>

<body>
  <!-- <nav class="typewriter"><h4>Victoria says: Hire me (Service Designer)!</h4></nav> -->
    <div class="intro">
      <p>My name is <span class="fadein">Victoria</span>.</p>

      <p>I would like to work at <span class="fadein">Arup's Digital Design studio</span> at the <span class="fadein">London</span> office.</p>

      <p>I’m an <span class="fadein">architect</span>. A <span class="fadein">designer</span>. A <span class="fadein">strategist</span>. A <span class="fadein">UXer</span>. I have the unique ability to imagine the world from multiple perspectives.</p>

      <p>You can take a look at some of <a href="work.html" target="_blank"><span class="fadein">my latest work</span></a>, see <a href="https://docs.google.com/document/d/1GfcnloOepaCw96rhIKmpLctMlBsqiejZoGETNgPruoM/edit?usp=sharing" target="_blank"><span class="fadein">my cv</span></a> and check some of the <a href="https://trello.com/b/41efJypd/process?menu=filter&filter=label:TOOLS,label:TEMPLATES,label:EXERCISE" target="_blank"><span class="fadein">tools, resources and methods</span></a> I'm using these days.</p>
      <p>You can call me at <span>07715 49 86 86</span> or email me at <span>victoria.alvarez.calvo@gmail.com</span>.</p>
      <div class="media">
        <h4><a href="https://www.linkedin.com/in/victoria-ac/">LinkedIn</a> - <a href="http://t0tori.tumblr.com/">Tumblr</a></h4>
      </div>
    </div>
 </body>
